## python-discord 2.6.4+dfsg

=== requirements.txt ===
aiohttp>=3.7.4,<4
audioop-lts; python_version>='3.13'
