## python-discord 2.0.0+dfsg

=== debian/changelog ===
python-discord (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <kwestover.kw@gmail.com>  Sun, 21 Aug 2022 15:22:12 -0400

python-discord (1.7.3+dfsg2-2) unstable; urgency=medium

  * Source-only upload

 -- Ben Westover <kwestover.kw@gmail.com>  Mon, 11 Jul 2022 03:37:10 -0400

python-discord (1.7.3+dfsg2-1) unstable; urgency=medium

  * Initial Package (Closes: #961427)

 -- Ben Westover <kwestover.kw@gmail.com>  Sat, 25 Jun 2022 09:34:42 -0400
