=== debian/control ===
Source: python-discord
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ben Westover <kwestover.kw@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 python3-aiohttp,
 python3-sphinx,
 python3-sphinxcontrib.trio,
 python3-typing-extensions,
 python3-coverage,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-mock
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-discord.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-discord
Homepage: https://github.com/Rapptz/discord.py
Rules-Requires-Root: no
X-Python3-Version: >= 3.8
Testsuite: autopkgtest-pkg-python

Package: python3-discord
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python3-nacl
Description: API wrapper for Discord written in Python
 Discord.py is a modern, easy to use, feature-rich, and async ready API wrapper
 for Discord written in Python.
 .
 Key features:
  * Modern Pythonic API using async and await
  * Proper rate limit handling
  * Optimised in both speed and memory

Package: python-discord-doc
Architecture: all
Section: doc
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
 fonts-material-design-icons-iconfont
Description: API wrapper for Discord written in Python - documentation
 This package contains documentation for discord.py, a modern, easy to use,
 feature-rich, and async ready API wrapper for Discord written in Python.
