## python-discord 2.1.1+dfsg

=== debian/changelog ===
python-discord (2.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Sat, 11 Feb 2023 14:28:42 -0500

python-discord (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Sat, 12 Nov 2022 22:40:20 -0500

python-discord (2.0.1+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-discord-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:00:08 +0100

python-discord (2.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <kwestover.kw@gmail.com>  Sun, 28 Aug 2022 20:50:30 -0400
