## python-discord 2.2.2%2Bdfsg

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = discord
export PYBUILD_INSTALL_ARGS = --no-compile

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	cd docs && python3 -m sphinx . ../debian/html

execute_after_dh_auto_clean:
	rm -rf debian/html
