## python-discord 2.2.2+dfsg

=== debian/changelog ===
python-discord (2.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Wed, 01 Mar 2023 23:24:25 -0500

python-discord (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Tue, 28 Feb 2023 16:40:24 -0500
