=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ben Westover <kwestover.kw@gmail.com>
+Uploaders: Ben Westover <me@benthetechguy.net>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -22,7 +22,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-discord
 Homepage: https://github.com/Rapptz/discord.py
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.8
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-discord
@@ -45,6 +44,7 @@
  ${sphinxdoc:Depends},
  ${misc:Depends},
  fonts-material-design-icons-iconfont
+Multi-Arch: foreign
 Description: API wrapper for Discord written in Python - documentation
  This package contains documentation for discord.py, a modern, easy to use,
  feature-rich, and async ready API wrapper for Discord written in Python.
