## python-discord 2.3.2+dfsg

=== debian/changelog ===
python-discord (2.3.2+dfsg-2) unstable; urgency=medium

  * Fix tests by adding python3-pytzdata to Build-Depends

 -- Ben Westover <me@benthetechguy.net>  Tue, 15 Aug 2023 22:06:26 -0400

python-discord (2.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Sun, 13 Aug 2023 04:40:00 -0400

python-discord (2.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Fri, 30 Jun 2023 19:00:10 -0400

python-discord (2.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Mon, 12 Jun 2023 23:30:32 -0400

python-discord (2.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Tue, 09 May 2023 16:40:10 -0500
