=== debian/control ===
--- 
+++ 
@@ -16,8 +16,9 @@
  python3-pytest,
  python3-pytest-asyncio,
  python3-pytest-cov,
- python3-pytest-mock
-Standards-Version: 4.6.1
+ python3-pytest-mock,
+ python3-pytzdata
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-discord.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-discord
 Homepage: https://github.com/Rapptz/discord.py
