## python-discord 2.4.0+dfsg

=== debian/changelog ===
python-discord (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fix build with updated sphinx (Fixes: #1057608)

 -- Ben Westover <me@benthetechguy.net>  Thu, 02 Jan 2025 18:15:58 -0500
