=== debian/control ===
--- 
+++ 
@@ -6,19 +6,27 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3,
  python3-setuptools,
  python3-aiohttp,
  python3-sphinx,
+ python3-sphinx-inline-tabs,
+ python3-sphinxcontrib.applehelp,
+ python3-sphinxcontrib.devhelp,
+ python3-sphinxcontrib.htmlhelp,
+ python3-sphinxcontrib.jsmath,
+ python3-sphinxcontrib.qthelp,
+ python3-sphinxcontrib.serializinghtml,
  python3-sphinxcontrib.trio,
+ python3-sphinxcontrib.websupport,
  python3-typing-extensions,
  python3-coverage,
  python3-pytest,
  python3-pytest-asyncio,
  python3-pytest-cov,
- python3-pytest-mock,
- python3-pytzdata
-Standards-Version: 4.6.2
+ python3-pytest-mock
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-discord.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-discord
 Homepage: https://github.com/Rapptz/discord.py
