## python-discord 2.5.0+dfsg

=== debian/changelog ===
python-discord (2.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Tue, 18 Feb 2025 14:00:56 -0500
