## python-discord 2.5.2%2Bdfsg

=== debian/changelog ===
python-discord (2.5.2+dfsg-1~bpo12+1) bookworm; urgency=medium

  * Backport to bookworm

 -- Ben Westover <me@benthetechguy.net>  Tue, 27 May 2025 13:33:31 -0400

python-discord (2.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Tue, 27 May 2025 13:22:12 -0400
