=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  python3,
  python3-setuptools,
  python3-aiohttp,
- python3-audioop-lts,
  python3-sphinx,
  python3-sphinx-inline-tabs,
  python3-sphinxcontrib.applehelp,
@@ -27,7 +26,7 @@
  python3-pytest-asyncio,
  python3-pytest-cov,
  python3-pytest-mock
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-discord.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-discord
 Homepage: https://github.com/Rapptz/discord.py
