## python-discord 2.6.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,3 @@
 
 execute_after_dh_auto_build:
 	cd docs && python3 -m sphinx . ../debian/html
-
-execute_after_dh_auto_clean:
-	rm -rf debian/html
