## python-discord 2.6.0+dfsg

=== debian/changelog ===
python-discord (2.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Mon, 18 Aug 2025 22:45:15 -0400
