=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python3,
  python3-setuptools,
  python3-aiohttp,
+ python3-audioop-lts,
  python3-sphinx,
  python3-sphinx-inline-tabs,
  python3-sphinxcontrib.applehelp,
