## python-discord 2.6.4%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-setuptools,
  python3-aiohttp,
  python3-audioop-lts,
+ python3-ruff,
  python3-sphinx,
  python3-sphinx-inline-tabs,
  python3-sphinxcontrib.applehelp,
