## python-discord 2.6.4+dfsg

=== debian/changelog ===
python-discord (2.6.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-ruff build-dependency again (closes: #1120725).
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Nov 2025 15:17:31 +0000

python-discord (2.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Wed, 15 Oct 2025 00:22:23 -0400
