=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Ben Westover <me@benthetechguy.net>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  pybuild-plugin-pyproject,
  python3,
  python3-setuptools,
  python3-aiohttp,
  python3-audioop-lts,
- python3-ruff,
  python3-sphinx,
  python3-sphinx-inline-tabs,
  python3-sphinxcontrib.applehelp,
@@ -32,8 +32,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-discord.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-discord
 Homepage: https://github.com/Rapptz/discord.py
-Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-discord
 Architecture: all
