=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = discord
export PYBUILD_INSTALL_ARGS = --no-compile

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	cd docs && python3 -m sphinx . ../debian/html
